Hi Bo,

On Mon, 07. Nov 2016 at 15:20:00 +0100, Bo Victor Thomsen wrote:
> It's 2 files - and I can't recall the specific names for the dll's, but the
> error messages wil give you the exact names for them.

That works for old and new versions.  Microsoft at some point decided that they
need assemblies in the registry to have the runtime working and those required
installation.

Meanwhile they changed their mind.  But as the qgis dependencies might be still
compiled with some "affected" version, also the newer versions are still
installed.

I might revisit that when Qt5 and python3 are introduced - perhaps there aren't
even dependencies left, that need it and the older runtimes can just be
dropped - or just a few that could be updated easily.


Jürgen

-- 
Jürgen E. Fischer           norBIT GmbH             Tel. +49-4931-918175-31
Dipl.-Inf. (FH)             Rheinstraße 13          Fax. +49-4931-918175-50
Software Engineer           D-26506 Norden             http://www.norbit.de
QGIS release manager (PSC)  Germany                    IRC: jef on FreeNode     
                    

Attachment: pgpXtPVDV4g6N.pgp
Description: PGP signature

_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to